# Minimum Distance to Major City (in Africa)

## Usage

### Install Dependencies
```bash
pip install -r requirements.txt
```

### Usage
```python
from citydist import closest_city
point = 30.0444, 31.2357
print(closest_city(point, population_threshold=10000)) #default threshold is 0, returns a dict
```

## About the Data
`africapolis.csv` is pulled from [Africapolis](https://africapolis.org). Population data is from the Population_2020 column.